## Viewing Device Information

Select "Device information" on the menu bar to enter the device information interface, on which you can view basic device information and alarm information.

#### Querying device

1.Enter device name and select device type and device state. 

2.Click ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_f473dcce013a3681952cb8be9533261c_r.png) to view the corresponding devices.

#### Viewing device information

All devices in the plant are displayed in the tab form. Click the tab to view corresponding device information. You can view the basic device information, device alarm information, power curve, etc.

##### 	Viewing basic device information

The basic device information includes real-time data such as voltage, current, power, temperature and power generation, and information such as device state, device type, serial number, and manufacturer.

1.Click device name, and you will enter "Device basic info" interface by default.

2.Click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_6236d71294b0674c0033210c397bd5d0_r.png) to select time segment and time interval, and click ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_f473dcce013a3681952cb8be9533261c_r.png).  In this way, you can view history information.

3.Perform the following operations according to actual conditions.

 - Click the icon  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9/images/m_fa31b3b3c3176a4d52eae90c8a977ff6_r.png) to export the parameter information in the .PNG format.

 - Click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_7c99bab99430cda4adc48ce8899c4add_r.png) to refresh the interface information.

 - Click the icon  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_0d4e0fd5e4fa7965e0da1bf9c4ad1e5f_r.png) to change the curve into report.

 - Click "Save table data" to export the parameter information to the local.

##### 	Viewing device alarm (open)

View the list of alarms not closed.

1.Click device name, and you will enter "Device basic info" interface by default.

2.Click "Device alarm (open)" to enter the corresponding interface.

3.Select time segment, enter fault name, and select "Alarm level" and "Alarm processing state".

4.Click ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_f473dcce013a3681952cb8be9533261c_r.png) to view the corresponding faults.

##### 	Viewing device alarm (closed)

View the list of history alarms closed.

1.Click device name, and you will enter "Device basic info" interface by default.

2.Click "Device alarm (closed)" to enter the corresponding interface.

3.Select time segment, enter fault name, and select "Alarm level".

4.Click ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_f473dcce013a3681952cb8be9533261c_r.png) to view the corresponding faults.

##### 	Viewing chart

View power generation information displayed in the chart.

1.Click device name, and you will enter "Device basic info" interface by default.

2.Click "Chart" to enter the corresponding interface.

3.Select time segment and click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9/images/m_56aab13a16feaccb3a2642023416885c_r.png) to select the time interval. The power generation statistical period can be set to 5 minutes, 15 minutes, or 60 minutes.

4.Click ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_f473dcce013a3681952cb8be9533261c_r.png)to view the corresponding curve.

5.Perform the following operations according to actual conditions.

 - 	Click the icon  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9/images/m_fa31b3b3c3176a4d52eae90c8a977ff6_r.png) to export the parameter information in the .PNG format.

 - Click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_7c99bab99430cda4adc48ce8899c4add_r.png) to refresh the interface information.

 - Click the icon  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_0d4e0fd5e4fa7965e0da1bf9c4ad1e5f_r.png) to change the curve into report.

 - 	Click "Save table data" to export the parameter information to the local.

#### Repair

This section describes how to repair devices.

##### Procedure

1.Click device name, and you will enter "Device basic info" interface by default.

2.Click "Repair" at the bottom of the interface to enter the corresponding interface.

3.Fill in fault information.

| **Parameter**  | **Description**  |
| ------------ | ------------ |
|  Fault name |Includes two types fault and warning   |
| Processing time  | Estimated time for processing the fault.</br>Includes emergency, 1 hour, 8 hours, 1 day, 3 days, 3 days above  |
|Source   |  Cause of the fault</br>Includes manual inspection, routine maintenance, interval test, device maintenance, device rebuilding, system note, and other sources |

4.Optionally, fill in fault details and upload fault picture.

5.Click "Repair" to upload the fault. You can view the repair information on the "Fault" interface.