## Plant Configuration

This section describes how to modify plant information and how to set the tariff.

#### Modifying plant information

This section describes how to edit basic plant information.

##### Prerequisites

The user has the permission of editing plant information.

##### Procedure

1.Click "Plant configuration"-> "Plant" to enter the corresponding interface.

2.Fill in the basic plant information. 

| **Parameter**  |   **Description**|
| ------------ | ------------ |
| Plant name* |User self-defined name  |
| Owner's email | The e-mail address of the end user, used for receiving fault and alarm notification messages. |
| Power installed*  |Plant installed power<br>Click "Setting" and a setting window pops up.<br>Click ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_13565af8b15369cfa707571bb41c199b_r.png) to enter the power value, in kWp.<br>Click "Confirm".|
| Plant type  | It can be set to "Commercial PV", "Residential (PV)", or "Residential (Storage)".  |
|Grid-connection type   |It can be set to "Self-consumption, surplus electricity feeds to grid", "Zero Export", "100 % feed-in", or "Off-grid".   |
| Location  |  The system automatically obtains the longitude, latitude and detailed address of the plant.<br> Users can manually modify longitude, latitude, and detailed address of the plant.  |
| Image  | Click "Image upload" to select a local image and upload it.  |
| Country (region)  | Country (region) where the plant is located at.  |
|Time zone  |  Time zone of the plant |
| Time of connection  | Time at which iSolarCloud starts to monitor the plant  |
| Grid-connection date  |  It is the time of creating the plant by default.<br>Click the icon  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_e498be8c74eac72104886bc500193247_r.png)  to modify the grid-connection time.|
| Plant delivery address and zip  |  Delivery address and zip code for spare parts |
| Distributor/installer organization code  |  - |

Note: * indicates fields that must be filled in.

 - The end user assigns the distributor/installer to manage the plant, and fills in the distributor/installer organization code which can be obtained from the corresponding distributor/installer.

- If the end user changes another distributor/installer to manage the plant, click the button  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9/images/m_bbf2a1406f3527a7cb622dee7168ba63_r.png) to modify the organization code, so that the plant will be managed by the another distributor/installer.

- The distributor/installer can change the organization code to transfer the plant to another distributor/installer for management.

3.Click "Save".

#### Tariff

The tariff is used to calculate revenue.

This section describes how to set a specified tariff and TOU tariff.

##### Prerequisites

The user has the permission of setting the tariff.

##### Procedure


1.Click "Plant configuration"-> "Tariff" to enter the corresponding interface.

2.Set the tariff to a specific value or set the TOU tariff.

- 	Setting the tariff to a specific value

 Specific value: the tariff is the same for all time segments.

	1.Select a charging unit.

	2.Enter the tariff.

	3.Click "Save".

- 	Setting TOU tariff

 TOU tariff: the tariff is different at different time segment.

	1.Select a charging unit.

	2.Enable "TOU tariff".

	3.Fill in start time, end time, and price.

	4.Optionally, click "Add" to set time segment and tariff.

	5.Optionally, repeat the foregoing step to set TOU tariff for multiple time segments within a day.

	6.Fill in "Price in other time period".

	7.Click "Save".

Click the icon  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_0f236633b46be1d46f5cac7aafa1e33d_r.png)  to delete the corresponding setting item.

TOU tariff should cover 24 hours and be different in each time segment.